# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.RequestStatus

Packages that use CollectionAdminRequest.RequestStatus
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.RequestStatus in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.RequestStatus
Modifier and Type
Method
Description
`static CollectionAdminRequest.RequestStatus`
CollectionAdminRequest.`requestStatus(String requestId)`
Returns a SolrRequest for checking the status of an asynchronous request